Topic: Epic uses outdated Flash plugin

I noticed that Epic (on Mac at least) uses an outdated Flash Plugin. In the mean time a lot of zero day security vulnerabilities are discovered in Flash. Looks like a very serious security issue for Epic. What's going to be done about this? Can we somehow update Flash for Epic ourselves?